<?xml version="1.0"?>
<plugin id="Gnumeric_PyFunc">
	<information>
		<name>Python functions</name>
		<name xml:lang="da">Python-funktioner</name>
		<name xml:lang="de">Python-Funktionen</name>
		<name xml:lang="es">Funciones en Python</name>
		<name xml:lang="fi">Python-funktio</name>
		<name xml:lang="fr">Fonctions Python</name>
		<name xml:lang="ja">Python &#180;&#216;&#191;&#244;</name>
		<name xml:lang="nl">Python functies</name>
		<name xml:lang="nn">Python funksjonar</name>
		<name xml:lang="no">Python-funksjoner</name>
		<name xml:lang="pl">Funkcje w Pythonie</name>
		<name xml:lang="pt">Fun&#231;&#245;es Python</name>
		<name xml:lang="pt_BR">Fun&#231;&#245;es Python</name>
		<name xml:lang="ro">Func&#254;ii Python</name>
		<name xml:lang="ru">&#230;&#213;&#206;&#203;&#195;&#201;&#201; Python</name>
		<name xml:lang="sk">Funkcie Python</name>
		<name xml:lang="sv">Python-funktioner</name>
		<name xml:lang="tr">Python i&#197;&#159;levleri</name>
		<name xml:lang="uk">&#230;&#213;&#206;&#203;&#195;&#166;&#167; Python</name>
		<name xml:lang="zh_TW">Python &#168;&#231;&#188;&#198;</name>
		<description>Sample Python plugin providing some (useless) functions.</description>
		<description xml:lang="da">Et eksempeludvidelsesmodul i Python med nogle (ubrugelige) funktioner.</description>
		<description xml:lang="de">Python-Plugin Beispiel mit ein paar (unn&#252;tzen) Beispielfunktionen</description>
		<description xml:lang="es">La extensi&#243;n de ejemplos de Python provee algunas funciones de ejemplo (in&#250;tiles).</description>
		<description xml:lang="fi">Esimerkkiliit&#228;nn&#228;inen Pythonille (joitakin suhteellisen hy&#246;dytt&#246;mi&#228; funktioita).</description>
		<description xml:lang="fr">Exemple de greffon pour Python, fournissant quelques fonctions (inutiles).</description>
		<description xml:lang="ja">&#202;&#216;&#205;&#248;&#164;&#202;&#181;&#161;&#199;&#189;&#164;&#242;&#196;&#243;&#182;&#161;&#164;&#185;&#164;&#235; Python &#165;&#215;&#165;&#233;&#165;&#176;&#165;&#164;&#165;&#243;&#164;&#206;&#165;&#181;&#165;&#243;&#165;&#215;&#165;&#235;&#164;&#199;&#164;&#185;&#161;&#163;</description>
		<description xml:lang="nl">Voorbeeld Python plugin met enkele (zinloze) functies.</description>
		<description xml:lang="nn">Eksempel Python tilleggsmodul som tilbyr nokre (unyttige) funksjonar.</description>
		<description xml:lang="no">Eksempel p&#229; Python tillegg som har noen (ubrukelige) funksjoner.</description>
		<description xml:lang="pl">Przyk&#179;adowa wtyczka napisana w Pythonie, udost&#234;pniaj&#177;ca kilka (bezu&#191;ytecznych) funkcji.</description>
		<description xml:lang="pt">Plugin de demonstra&#231;&#227;o Python com algumas fun&#231;&#245;es (&#250;teis).</description>
		<description xml:lang="pt_BR">Um simples plugin Python, fornecendo algumas (in&#250;teis) fun&#231;&#245;es.</description>
		<description xml:lang="ro">Extensie exemplu Python ce ofer&#227; c&#226;teva func&#254;ii (inutile).</description>
		<description xml:lang="ru">&#239;&#194;&#210;&#193;&#218;&#197;&#195; &#196;&#207;&#208;&#207;&#204;&#206;&#197;&#206;&#201;&#209; Python &#208;&#210;&#197;&#196;&#207;&#211;&#212;&#193;&#215;&#204;&#209;&#192;&#221;&#201;&#202; &#206;&#197;&#211;&#203;&#207;&#204;&#216;&#203;&#207; (&#194;&#197;&#211;&#208;&#207;&#204;&#197;&#218;&#206;&#217;&#200;) &#198;&#213;&#206;&#203;&#195;&#201;&#202;.</description>
		<description xml:lang="sk">Uk&#225;&#190;kov&#253; modul Python poskytuj&#250;ci nejak&#233; (zbyto&#232;n&#233;) funkcie</description>
		<description xml:lang="sv">Exempelinsticksmodul f&#246;r Python som tillhandah&#229;ller en del (on&#246;diga) funktioner.</description>
		<description xml:lang="tr">Baz&#196;&#177; faydal&#196;&#177; i&#197;&#159;levleri sa&#196;&#159;layan &#195;&#150;rnek Python Eklentisi.</description>
		<description xml:lang="zh_TW">Python &#188;W&#174;&#196;&#188;&#210;&#178;&#213;&#189;d&#168;&#210;&#161;A&#180;&#163;&#168;&#209;&#164;@&#168;&#199;&#161;]&#168;S&#165;&#206;&#170;&#186;&#161;^&#168;&#231;&#188;&#198;&#161;C</description>
	</information>
	<loader type="python">
		<attribute name="module_name" value="py_func"/>
	</loader>
	<services>
		<service type="function_group" id="test">
			<category>Python</category>
			<category xml:lang="da">Python</category>
			<category xml:lang="de">Python</category>
			<category xml:lang="es">Python</category>
			<category xml:lang="fi">Python</category>
			<category xml:lang="fr">Python</category>
			<category xml:lang="ja">Python</category>
			<category xml:lang="nl">Python</category>
			<category xml:lang="nn">Python</category>
			<category xml:lang="no">Python</category>
			<category xml:lang="pl">Python</category>
			<category xml:lang="pt">Python</category>
			<category xml:lang="pt_BR">Python</category>
			<category xml:lang="ro">Python</category>
			<category xml:lang="ru">Python</category>
			<category xml:lang="sk">Python</category>
			<category xml:lang="sv">Python</category>
			<category xml:lang="tr">Python</category>
			<category xml:lang="uk">Python</category>
			<category xml:lang="zh_TW">Python</category>
			<functions>
				<function name="py_printf"/>
				<function name="py_capwords"/>
			</functions>
		</service>
	</services>
</plugin>
